Problème

Après l’utilisation de vlt 3.1.41 ou une version antérieure pour copier des données entre des instances AEM, les fichiers binaires sont corrompus dans l’instance AEM de destination.  Par exemple, dans l’interface utilisateur d’AEM Assets, les rendus ne fonctionnent pas ou ne s’affichent pas.

Environnement

Migrer du contenu entre des instances AEM 6.x à l’aide de VLT 3.1.41 ou des versions antérieures.

Cause

Il s’agit d’un bogue connu dans les versions 3.1.41 et celles antérieures JCRVLT-186.

Résolution

Téléchargez et utilisez la dernière version de Vault.  Le problème est résolu dans la version 3.1.42 et les versions ultérieures.

Par exemple, version 3.1.44.

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne